Subject: Last Call: SMTP Service Extensions for Transmission of Large and Binary MIME Messages to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 25 May 2000 13:24:48 -0400

The IESG has received a request to consider SMTP Service Extensions for
Transmission of Large and Binary MIME Messages
<draft-vaudreuil-esmtp-binary2-00.txt> as a Proposed Standard.  This
has been reviewed in the IETF but is not the product of an IETF Working
Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by June 25, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-vaudreuil-esmtp-binary2-00.txt